Subject: Re: More Modeler Things
From: shf (Stuart Ferguson)
To: [email-masked]
Date: Fri, 26 Aug 1994 15:31:30 -0700

Were popups on the SGI or Amiga faster?  What a silly question, Jeric.

The SGI popups move so fast you can barely see the intermediate
positions, let alone pick one.  Gotta put in some timing.  That
was never a problem on the Amiga.

I clocked my SGI last night at 31,000 vectors per second using
XDrawLine.  It rated 20,000 vec/sec drawing into an offscreen
pixmap.  This is an 8-bit Indy with a plain R4000.  The same
test on Windows was an order of magnitude slower, about 3,000
vectors per second through GDI.  For people used to the Amiga
product, the Windows version will probably seem a little
sluggish, and the SGI version will seem like a wet dream.  Guess
which one we're going to demo at shows?

	- Stuart